<?php

namespace App\Http\Controllers;

use App\Traits\HasNotifications;

class SettingsController extends Controller
{
    use HasNotifications;

    public function annualPassPercentage()
    {
        return view('settings.annual-pass-percentage');
    }

    public function resultSettings()
    {
        return view('settings.result-settings');
    }

    public function schoolOfficials()
    {
        return view('settings.school-officials');
    }

    public function finance()
    {
        return view('settings.finance');
    }

    public function schoolInfo()
    {
        return view('settings.school-info');
    }
}